Subject: [os2genau_digest] No. 557
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 6 Mar 2003 00:02:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 05 March 2003
 Number  557
**************************************************

Subjects for today
 
1  Re: [os2genau] WarpVision (was: Windowed dos sessions??) : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re: [os2genau] Windowed dos sessions?? : Chris_neeson <Chris_Neeson at compuserve dot com>
3  Re: [os2genau] Windowed dos sessions?? : Gavin Miller" <drumextreme at impulse dot net dot au>

**= Email   1 ==========================**

Date:  Wed, 05 Mar 2003 08:51:08 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] WarpVision (was: Windowed dos sessions??)

DVD playback is good, but ... it doesn't handle the menus yet, so you have to go in and select
each section of the video as you wish to play it.

I'm told that not all DVDs play - I think it's related to region code support and that affects
the drive of course as well. I've only got 2 (Australian region) DVDs and they play fine.

Cheers/2

Ed.

Voytek Eymont wrote:

> ** Reply to note from Ed Durrant <edurrant at bigpond dot net dot au> Tue, 04 Mar 2003 19:26:28 +1100
>
> > * DVD options include selection of DVD title, angle, chapter, subtitle language, soundtrack
> > language (even select from multiple instances of the same language)
>
> Ed,
>
> have you tried DVD paylabck, how good is it ?
>
> Voytek Eymont
> SBT Information Systems Pty Ltd
> http://www.sbt dot net dot au/links/
> phone +61-2 9310-1144 fax +61-2 9310-1118
>

>  

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 4 Mar 2003 19:55:29 -0500
From:  Chris_neeson <Chris_Neeson at compuserve dot com>
Subject:  Re: [os2genau] Windowed dos sessions??

Hi Gavin, its Chris.

So it doesn't work with the bigger disk drive, mmmm?

Have you tried increasing the virtual memory available to the DOS sessions?
( only 2M is available to EMM386 by default ).

Else, do you have the larger disk defined as the old Type 47
( User  defined parameters ) in your motherboard CMOS?

There used to be alternate ports for Type 47 disks in
AMI CMOS Setup ( 0:300 and DOS 1K, by memory ).

Else, throw the bones on the table ( ie I dunno ).

Regards
Chris

-------------------- Gavin emailed ( before thread became WarpVision )
-------------------
 
Yes it was, and I now have the cli version of Warp Vision.  However all dos
programs 
that aren't text based will not work in a window.

Warp vision is a whole new set of problems for me though.  MPG's are all
that it will play 
for me; not even the AVI's from MMOS2 will play.  Oh well, just have to
live with it.
Thanks for trying to help.

Cheers
G

On Tue, 04 Mar 2003 14:04:19 +1100, Ed Durrant wrote:

>So the DOS program was an MPEG player ? Have you tried WarpVision ?? It's
a 
native Mpeg plus
>DVD player for OS/2, out of Kiev.
>
>Check it out at http://www.os2.kiev.ua
>
>Ed.
>
>Gavin Miller wrote:
>
>> >I don't know if it's relevant but there was some HD limit at 8GB in the
past. But I really
>> can't
>> >see a different HD being the cause of the Video problem  with a DOS
program !
>>
>> No neither can I, so I don't know what the problem is.  Anyway the 10G
in split into two
>> 2G Win98 primary partitions, 1G OS/2 hpfs logical and a 4G hpfs logical;
and BM.
>>
>> I guess I won't be using any DOS mpeg players, unless I want some very
ugly full
>> screen jaggies ;-)
>>
>> Cheers
>> G
>>
>>
---------------------------------------------------------------------------
-------
>>  
>
----------------------------------------------------------------------------------
 
**= Email   3 ==========================**

Date:  Wed, 05 Mar 2003 15:24:25 +1100 (EDT)
From:  "Gavin Miller" <drumextreme at impulse dot net dot au>
Subject:  Re: [os2genau] Windowed dos sessions??

Hi Chris,
>So it doesn't work with the bigger disk drive, mmmm?
>
>Have you tried increasing the virtual memory available to the DOS sessions?
>( only 2M is available to EMM386 by default ).

No effect there.
>
>Else, do you have the larger disk defined as the old Type 47
>( User  defined parameters ) in your motherboard CMOS?
>
Interesting this.  Auto detect recognises the name of the drive but nothing else.  The 
label on the drive reads:

16,383 cyl's
16 heads
63 Sect's
LBA 20,005,650

My CMOS choices are:

SIZE	|CYLS	|HDS	|PreComp	|LANDZ	|Sec	|MODE
---------------------------------------------------------------------------------------------------
10241	| 1245	| 255	| 0		| 19845	| 63	| LBA
10243	| 19846	| 16	| 65535		| 19845	| 63	| Normal
10240	| 2480	| 128	| 65535		| 19845	| 63	| Large

These are USER settings.  I cannot choose TYPE other than USER, AUTO or NONE.  
Do you think the installation of warp went a little haywire because of this?

>There used to be alternate ports for Type 47 disks in
>AMI CMOS Setup ( 0:300 and DOS 1K, by memory ).

My MB uses Award CMOS

>Else, throw the bones on the table ( ie I dunno ).

This might be a good idea.  System works great apart from this

>Regards
>Chris
>
>-------------------- Gavin emailed ( before thread became WarpVision )
>-------------------
> 
>Yes it was, and I now have the cli version of Warp Vision.  However all dos
>programs 
>that aren't text based will not work in a window.
>
>Warp vision is a whole new set of problems for me though.  MPG's are all
>that it will play 
>for me; not even the AVI's from MMOS2 will play.  Oh well, just have to
>live with it.
>Thanks for trying to help.
>
>Cheers
>G
>
>On Tue, 04 Mar 2003 14:04:19 +1100, Ed Durrant wrote:
>
>>So the DOS program was an MPEG player ? Have you tried WarpVision ?? It's
>a 
>native Mpeg plus
>>DVD player for OS/2, out of Kiev.
>>
>>Check it out at http://www.os2.kiev.ua
>>
>>Ed.
>>
>>Gavin Miller wrote:
>>
>>> >I don't know if it's relevant but there was some HD limit at 8GB in the
>past. But I really
>>> can't
>>> >see a different HD being the cause of the Video problem  with a DOS
>program !
>>>
>>> No neither can I, so I don't know what the problem is.  Anyway the 10G
>in split into two
>>> 2G Win98 primary partitions, 1G OS/2 hpfs logical and a 4G hpfs logical;
>and BM.
>>>
>>> I guess I won't be using any DOS mpeg players, unless I want some very
>ugly full
>>> screen jaggies ;-)
>>>
>>> Cheers
>>> G
>>>
>>>
>---------------------------------------------------------------------------
>-------
>>>  

> 
>

----------------------------------------------------------------------------------